@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana;
	font-size: 12px;
}

body a {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}

#container {
	width: 897px;
	height: 610px;
	margin-right: auto;
	margin-left: auto;
}


#head {
	width: 850px;
	height: 80px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}


#content {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	width: 622px;
	height: 453px;
	margin-top: 0px;
	margin-right: 18px;
	margin-left: 0px;
	float: right;
}

#content td a {
	font-family: Verdana;
	font-size: 10px;
	color: white;
	text-decoration: underlined;
	margin-left: none;
}

.external-link-new-window {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}

.external-link-new-window a {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}

#menu {
	float: left;
	height: 410px;
	width: 180px;
	border-left-style: none;
	margin-top: 0px;
}

.menu {
	color: black;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	line-height: 10px;
	vertical-align: middle;
}

.menu.red {
	color: red;
}

#menu td {
	vertical-align: middle;
}
#menu td a {
	vertical-align:middle;
	font-family: Arial;
	font-size: 12px;
	color: #black;
	text-decoration: none;
	margin-left: none;
}
#menu.none {
	height:1px;
}


#logo {
	float: left;
	width: 180px;
	border-left-style: none;
	margin-top: 10px;
}

/* Formate im Kontakt Formular */
#contactform {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	width: 622px;
	height: 453px;
	margin-top: 0px;
	margin-right: 18px;
	margin-left: 0px;
	float: right;
}

.stdtext {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
}

.eingabeSelect {
	border: 0px;
	width: 200px;
	border-bottom: solid 1px black;
	background-color:white;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: black;
}

.eingabe {
	border: 0px;
	width: 200px;
	border-bottom: solid 1px black;
	background-color:transparent;
	font-family: Verdana;
	font-size: 12px;
	color: black;
}

.eingabePLZ {
	border: 0px;
	width: 35px;
	border-bottom: solid 1px black;
	background-color:transparent;
	font-family: Verdana;
	font-size: 12px;
	color: black;
}

.eingabeCode {
	border: 0px;
	width: 80px;
	border-bottom: solid 1px black;
	background-color:transparent;
	font-family: Verdana;
	font-size: 12px;
	color: black;
}

.eingabebereich {
	width: 407px;
	height: 110px;
	padding-left:2px;
	overflow: auto;
	border: solid 1px black;
	background-color:transparent;
	font-family: Verdana;
	font-size: 12px;
	color: black;
}

.required {
	font-weight:bold;
}

.label {
	font-size: 12px;
	line-height:100%;
	color: black;
	}

.labelspace {
	font-size: 12px;
	line-height:200%;
	color: black;
	text-align:left;
	vertical-align:top;
}
